@import url('content-styles.css');

body {
	font-family: Arial, Tahoma sans-serif;
	font-size: 14px;
}

.container {
	max-width: 985px;
}

header {
}

header .container {
	position: relative;
	padding-top: 22px;
}

header #logo {
	margin: -15px 0 37px 0;
	width: 420px;
	height: 126px;

	float: left;
}

header #kiwifruit-top {
	background: url(../images/kiwifruit-top.png);
	width: 424px;
	height: 179px;
	position: absolute;
	right: 15px;
	top: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}

#container h1, #container h2 {
	margin-top: 0;
	color: #69ab17;
	font-weight: bold;
}

#container h3 {
	font-size: 20px;
	font-weight: bold;
}
#container h4 {
	text-decoration: underline;
	font-size: 16px;
}

#container ul {
	overflow: auto;
}

#content {
	min-height: 550px;
	height: auto !important;
	height: 550px;

	padding-top: 20px;
	padding-bottom: 20px;
}

/* menu */
ul.menu {
	margin: 0;
	padding: 0;
	cursor: default;
}
ul.menu li {
	list-style-type: none;
}

#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 49px;
}
#nav ul.menu li:first-child {
	background: transparent;
	padding: 0;
}
#nav ul.menu li {
	list-style-type: none;
	display: block;
	float: left;
	margin: 0;
	border-right: 2px solid #fff;
}
#nav ul.menu > li {
	height: 60px;
}
#nav ul.menu > li:last-child {
	border: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #fff;
	padding: 0px 14px 0px 15px;
	line-height: 49px;
	font-size: 16px;

	background: #69ab17;
}
#nav ul.menu > li:nth-child(even) a {
	background: #188110;
}

#nav ul.menu li a .fa {
	font-size: 26px;
	vertical-align: -3px;
	padding-left: 2px;
}

#nav ul.menu li:last-child a {
	border: 0;
}
#nav ul.menu li:hover a {
	text-decoration: none;
	color: #000;

}
#nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	text-decoration: none;
	color: #000;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.7);
}

#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #69ab17;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #69ab17;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #69ab17;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #188110;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {
	background: #188110;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

ul#menu-quick-links {
	margin-left: -4px;
	margin-right: -7px;
}
#menu-quick-links li {
	list-style-type: circle;
	margin-left: 18px;
	padding-bottom: 5px;
}
#menu-quick-links li a {
	line-height: 22px;
	text-decoration: underline;
}

#menu-quick-links li a:hover {
	color: #eee;
}

#footer {
	background: #69ab17;
	color: #000;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer p.copyright {
	margin-top: 20px;
	text-align: right;
}
#footer .container {
	position: relative;
}

#footer, #footer p, #footer a {
	color: #fff;
}

#footer #searchsubmit {
	color: black;
}

body span.wpcf7-not-valid-tip {
	color: #930000;
	padding: 4px;
}

ul.menu li a {
	color: #fff;
}

#right-sidebar {
	width: 238px;
	float: right;
}

#side-nav {
	width: 238px;
	margin-bottom: 20px;
	float: left;
}

#side-nav + #inner-content {
	margin-left: 305px;
}

#inner-content.rightside {
	width: 680px;
	float: left;
}

#container div.quick-links {
	color: #fff;
	background: #69ab17;
	padding: 20px;
}

#container div.quick-links h2 {
	color: #fff;
	text-transform: uppercase;
}

#search {
	background: #878787;
	width: 191px;
	float: right;
}

#search input#s {
	padding-left: 6px;
	padding-right: 6px;
	border: 3px solid #878787;
	color: #878787;
	padding-top: 3px;
	padding-bottom: 3px;
}
#search button#submit_s {
	background: #878787;
	color: #d2d2d2;
	border: 1px solid #878787;
}

#search-results div.post {
	background: #eee;
	padding: 25px;
	border: 1px solid #aaa;
	margin-bottom: 20px;
}

/*.sidebar img.alignleft, .sidebar img.alignright, .sidebar img.alignnone {
	border: 0;
}*/

div.module {
	margin-bottom: 20px;
}

div.module.annual-report {
	margin-left: -5px;
}

@media (min-width: 768px) {
	.container {
		width: 985px;
	}

	#footer {
		min-width: 985px;
	}
}

@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	table.contact td iframe {
		width: 100%;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#content {
		padding: 20px;
	}

	table.contact tr td {
		display: block;
		width: 100%;
	}

	header {
		padding-top: 10px;
		height: auto;
	}

	header #logo {
		margin: 0 auto;
		float: none;
		width: 100%;
		text-align: center;
		border-right: 0;
		height: 114px;
		margin-bottom: 10px;
	}

	header #logo img {
		max-width: 100%;
		margin: 0 auto;
	}

	header #kiwifruit-top {
		display: none;
	}

	#nav {
		float: none;
		padding: 0;
		margin-top: 15px;
		margin-bottom: 15px;
		background: #5a5a5a;
		margin-left: 0;
		margin-right: 0;
	}
	#nav ul.menu li {
		float: none;
		display: block;
		border: 0;
		height: auto;
		background: transparent;
	}
	#nav ul.menu li a {
		text-align: center;
		line-height: 34px;
		font-size: 12px;
	}

	#nav ul.menu li:hover ul.sub-menu {
		display: none;
	}

	#container {
		padding: 0;
	}

	div#footer {
		text-align: center;
		padding:0;
		padding-top: 10px;
	}

	#footer #footer-left {
		float: none;
		text-align: left;
	}

	table.contact tr td {
		display: block;
		width: 100%;
	}

	table.contact tr td img {
		max-width: 100%;
	}

	#footer #footer-logo {
		float: none;
		margin: 0;
	}

	#footer #contact-details {
		text-align: center;
		float: none;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#footer p.copyright {
		text-align: center;
		font-size: 12px;
		margin-right: 0;
	}

	#nav ul.menu {
		height: auto;
	}

	#nav ul.menu li a {
		border: 0;
	}

	#container > #content > .row {
		margin-left: 0;
		margin-right: 0;
	}

	#side-panel-wrap.affix {
		position: relative;
		top: 0;
	}

	#side-nav + #inner-content {
		margin: 0;
	}

	#side-nav {
		float: none;
		clear: both;
		width: auto;
	}

	#inner-content.rightside {
		width: auto;
		float: none;
	}
	#slideshow {
		display: none;
	}

	#right-sidebar {
		float: none;
		width: auto;
	}

	#right-sidebar .widget.note-widget {
		margin-left: auto;
		margin-right: auto;
	}

	#search {
		float: none;
		margin: 0 auto;
		margin-top: 20px;
	}
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}
